set title "Frequency distribution of different spellings of belarusian language at Google\n"
set data style lines
set timestamp
set ylabel "Number of Pages\n"
#set format y "%f" 
set logscale y
set xlabel "Date"
set timefmt "%d/%m/%Y %H:%M"
set xdata time
set format x "%m/%Y"
set terminal gif transparent small size 640,480
#set terminal png small color
set output "google.gif"
#set key below
plot \
'google.dat' using 1:3  title "Belarusian",\
'google.dat' using 1:4  title "Belarussian",\
'google.dat' using 1:5  title "Belorusian",\
'google.dat' using 1:6  title "Belorussian",\
'google.dat' using 1:7  title "Bielarusian",\
'google.dat' using 1:8  title "Bielarussian",\
'google.dat' using 1:9  title "Bielorusian",\
'google.dat' using 1:10  title "Bielorussian",\
'google.dat' using 1:11  title "Byelarusian",\
'google.dat' using 1:12 title "Byelarussian",\
'google.dat' using 1:13 title "Byelorusian",\
'google.dat' using 1:14 title "Byelorussian",\
'google.dat' using 1:15 title "Belarusan"
reset
